.companyName{
    font-size: 150%;
}

.mat-toolbar{
  height: 50px;
}

div {
    overflow: inherit;
}

.mat-sidenav-container{
  min-height: 0 !important;
}

a{
    text-decoration: none;
    font-size: 110%;
    white-space: normal;
}

button{
    font-size: 110%;
    min-width: min-content;
}

.example-icon {
    padding: 0 14px;
  }

  .example-spacer {
    flex: 1 1 auto;
  }

  .mat-sidenav-content{
      font-size: 200%;
      text-align: center;
  }